[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomSectionTrackEvent

TCustomSectionTrackEvent - generic event handling method for custom tracking a header section.

## Declaration

Source position: comctrls.pp line 4023

`type TCustomSectionTrackEvent = procedure(`
`HeaderControl: TCustomHeaderControl;`
`Section: THeaderSection;`
`Width: Integer;`
`State: TSectionTrackState`
`) of object;`